<xml></xml>

Collapse AllExpand All Code: All Code: Multiple Code: C# Code: Visual Basic Code: Visual C++

Berkeley DB .NET API Documentation
HashDatabaseConfig..::.Creation Field
HashDatabaseConfig Class See Also

The policy for how to handle database creation.

Namespace: BerkeleyDB
Assembly: libdb_dotnet48 (in libdb_dotnet48.dll) Version: 4.8.24.0

# Syntax

C#

    public CreatePolicy Creation

Visual Basic (Declaration)

    Public Creation As CreatePolicy

Visual C++

    public:
    CreatePolicy Creation

# Remarks

If the database does not already exist and NEVER is set, Open(String, HashDatabaseConfig) will fail.

# See Also

HashDatabaseConfig Class
BerkeleyDB Namespace